Quixel Help Center home page

Comments

11 comments

  • NathanA

    I mean, please...

    0
    Comment actions Permalink
  • ZLS

    Hi,

    Any news on this issue? I'm facing the same problem.

    Thanks,

    0
    Comment actions Permalink
  • Nickjamesgordon

    I need this!

    0
    Comment actions Permalink
  • Aaaaa

    Houdini 18.5 not yet supported after 7 months??

     

    0
    Comment actions Permalink
  • fara

    I get the same error. Nothing from the proposed solutions has worked so far!! Please help!

    0
    Comment actions Permalink
  • Nickjamesgordon

    Alongside the historic incorrect displacment values, this python3 lack of support pushes you to manually wiring everything up tbh.

    Disappointing really.

    0
    Comment actions Permalink
  • DanH

    Also just posting in hope something will be done about this. Pretty shit that the only reason most houdini / redshift users can even use the python 2.7 plugin is by using workarounds that have been figured out without the help of anyone from Quixel. 

    1
    Comment actions Permalink
  • NOAR

    DanH Yes, that's pretty disappointing!
    Do you have some links to these workarounds? I have tried a couple of tricks but nothing worked so far. 
    Thanks!

     

    0
    Comment actions Permalink
  • Nickjamesgordon

    NOAR

    Displacement problems are covered here -

    https://www.youtube.com/watch?v=epF51umYSVU

    N

    0
    Comment actions Permalink
  • Eternal Arts

    guys anyone from the quixel is here or reading this can comment please !!!! 

    0
    Comment actions Permalink
  • papi

    as always no body here .... this forum is useless

    0
    Comment actions Permalink

Please sign in to leave a comment.